<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Reactive.Testing" Version="4.3.2" />
    <PackageReference Include="xunit" Version="2.4.1" />
    <PackageReference Include="xunit.runner.visualstudio" Version="2.4.1" />
    <PackageReference Include="System.Reactive" Version="4.3.2" />
    <PackageReference Include="System.Reactive.Core" Version="4.3.1" />
    <PackageReference Include="System.Reactive.Linq" Version="4.3.1" />
    <PackageReference Include="System.Runtime" Version="4.3.1" />
    <ProjectReference Include="..\CLI\TabSaves.csproj" />
  </ItemGroup>

</Project>
